﻿@model ContosoUniversity.DTO.NhatKyVanHanhVaSuaChua_Edit

<style>
    .modal-content {
        position: relative;
        margin: 0 auto;
        top: 10%;
        width: 60%;
    }

    /*.modal-footer {
        margin-top: 0px;
    }*/
    /*css hóa chất sử dụng*/


    .tableborderless-DSNhatKyVanHanh tr td {
        border: none !important;
    }

    .div-create-DSNhatKyVanHanh-new {
        border: 2px solid #f5f5f5;
        /* box-shadow: 0 0 10px 0 #0094ff; */
        border-radius: 6px;
    }

    .fiedset-item {
        height: 140px;
        border: 1px solid;
        margin-left: 20px;
        background-color: #ffffd8;
    }

    .item {
        width: 25%;
    }
    /*chỉnh sửa*/
    .active-addnhatky {
        display: block;
    }

    #DetailsSuCo {
        cursor: pointer;
    }



    /*mobile: width <740px*/
    @@media only screen and (max-width: 46.1875em) {
        .tableborderless-DSNhatKyVanHanh tr {
            display: contents;
            /*border: solid red*/
        }

        .tableborderless-DSNhatKyVanHanh td {
            display: block;
        }

        .item {
            width: 100%;
        }

        .fiedset-item {
            margin-left: 0px;
        }

        .create-DSNhatKyVanHanh-nested {
            padding-left: 0px;
        }
    }
    /*tablet: width >=740px and width < 1024px*/
    @@media only screen and (min-width : 46.25em) and (max-width: 63.9375em) {
        .create-DSNhatKyVanHanh-nested {
            padding-left: 0px;
        }
        .tableborderless-DSNhatKyVanHanh tr {
            display: contents;
        }
        .tableborderless-DSNhatKyVanHanh td {
            display: block;
        }
        .fiedset-item {
            width: 285px;
        }
        .modal-content{
            width: 47%;
        }
    }

    .exportExcel_NhatKy {
        background: linear-gradient(to bottom, #33a6cc 50%,#0099cc 50%);
    }
</style>

    <div class="modal-content">
        <div class="modal-header">
            <button type="button" class="close" id="btncloseChiTietNK">×</button>
            <h4 class="modal-title" id="upload-avatar-title">Thông tin nhật ký @Model.IDNhatKy_Edit</h4>
        </div>
        <div class="modal-body">
            <div class="div-create-DSNhatKyVanHanh-new">
                <table class="table tableborderless-DSNhatKyVanHanh">
                    <tr class="">
                        <td class="item" @*style="width:25%"*@>
                            <div class="">
                                <fieldset class="fiedset-item" @*style="border: 1px solid; margin-left:20px"*@>
                                    <legend class="legend-item" style="width:auto;border-bottom:none; margin-bottom: 0px;"><b style="font-size:13px">Lưu lượng</b></legend>
                                    <table>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Vào(m<sup>3</sup>/h): </span>
                                                    @Model.LuuLuongVao_Edit
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Ra(m<sup>3</sup>/h): </span>
                                                    @Model.LuuLuongRa_Edit
                                                </div>
                                            </td>
                                        </tr>
                                    </table>

                                </fieldset>

                            </div>
                        </td>
                        <td class="item" @*style="width:25%"*@>
                            <div class="">
                                <fieldset class="fiedset-item" @*style="border: 1px solid; margin-left:20px; "*@>
                                    <legend class="legend-item" style="width:auto;border-bottom:none; margin-bottom: 0px;"><b style="font-size:13px">Tiêu thụ điện</b></legend>
                                    <table>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Chỉ số(Kwh): </span>
                                                    @Model.ChiSoTieuThuDien_Edit
                                                </div>
                                            </td>


                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Khối lượng(Kwh): </span>
                                                    @Model.KhoiLuongTieuThuDien_Edit
                                                </div>
                                            </td>
                                        </tr>
                                    </table>
                                </fieldset>
                            </div>
                        </td>
                        <td class="item" @*style="width:25%"*@>
                            <div class="">
                                <fieldset class="fiedset-item" @*style="border: 1px solid; margin-left:20px; "*@>
                                    <legend class="legend-item" style="width:auto;border-bottom:none; margin-bottom: 0px;"><b style="font-size:13px">Polymer</b></legend>
                                    <table>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Vào(Kg): </span>
                                                    @Model.PolymerVao_Edit
                                                </div>
                                            </td>


                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Ra(Kg): </span>
                                                    @Model.PolymerRa_Edit
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Tồn(Kg): </span>
                                                    @Model.PolymerTon_Edit
                                                </div>
                                            </td>
                                        </tr>
                                    </table>
                                </fieldset>
                            </div>
                        </td>
                        <td class="item" @*style="width:25%"*@>
                            <div class="">
                                <fieldset class="fiedset-item" @*style="border: 1px solid; margin-left:20px; "*@>
                                    <legend class="legend-item" style="width:auto;border-bottom:none; margin-bottom: 0px;"><b style="font-size:13px">Phá bọt</b></legend>
                                    <table>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Vào(Kg): </span>
                                                    @Model.PhaBotVao_Edit
                                                </div>
                                            </td>


                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Ra(Kg): </span>
                                                    @Model.PhaBotRa_Edit
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Tồn(Kg): </span>
                                                    @Model.PhaBotTon_Edit
                                                </div>
                                            </td>
                                        </tr>
                                    </table>
                                </fieldset>
                            </div>
                        </td>
                    </tr>
                    <tr class="">
                        <td class="item" @*style="width:25%"*@>
                            <div class="">
                                <fieldset class="fiedset-item" @*style="border: 1px solid; margin-left:20px"*@>
                                    <legend class="legend-item" style="width:auto;border-bottom:none; margin-bottom: 0px;"><b style="font-size:13px">NaOH</b></legend>
                                    <table>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Vào(Kg): </span>
                                                    @Model.NaOHVao_Edit
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Ra(Kg): </span>
                                                    @Model.NaOHRa_Edit
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Tồn(Kg): </span>
                                                    @Model.NaOHTon_Edit
                                                </div>
                                            </td>
                                        </tr>
                                    </table>

                                </fieldset>

                            </div>
                        </td>
                        <td class="item" @*style="width:25%"*@>
                            <div class="">
                                <fieldset class="fiedset-item" @*style="border: 1px solid; margin-left:20px; "*@>
                                    <legend class="legend-item" style="width:auto;border-bottom:none; margin-bottom: 0px;"><b style="font-size:13px">NPK</b></legend>
                                    <table>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Vào(Kg): </span>
                                                    @Model.NPKVao_Edit
                                                </div>
                                            </td>

                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Ra(Kg): </span>
                                                    @Model.NPKRa_Edit
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Tồn(Kg): </span>
                                                    @Model.NPKTon_Edit
                                                </div>
                                            </td>
                                        </tr>
                                    </table>
                                </fieldset>
                            </div>
                        </td>
                        <td class="item" @*style="width:25%"*@>
                            <div class="">
                                <fieldset class="fiedset-item" @*style="border: 1px solid; margin-left:20px; "*@>
                                    <legend class="legend-item" style="width:auto;border-bottom:none; margin-bottom: 0px;"><b style="font-size:13px">Ure</b></legend>
                                    <table>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Vào(Kg): </span>
                                                    @Model.UreVao_Edit
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Ra(Kg): </span>
                                                    @Model.UreRa_Edit
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Tồn(Kg): </span>
                                                    @Model.UreTon_Edit
                                                </div>
                                            </td>
                                        </tr>
                                    </table>
                                </fieldset>
                            </div>
                        </td>
                        <td class="item" @*style="width:25%"*@>
                            <div class="">
                                <fieldset class="fiedset-item" @*style="border: 1px solid; margin-left:20px; "*@>
                                    <legend class="legend-item" style="width:auto;border-bottom:none; margin-bottom: 0px;"><b style="font-size:13px">Mật rỉ</b></legend>
                                    <table>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Vào(Kg): </span>
                                                    @Model.MatRiVao_Edit
                                                </div>
                                            </td>


                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Ra(Kg): </span>
                                                    @Model.MatRiRa_Edit
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="">
                                                    <span style="font-weight: bold">Tồn(Kg): </span>
                                                    @Model.MatRiTon_Edit
                                                </div>
                                            </td>
                                        </tr>
                                    </table>
                                </fieldset>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td style="width:25%">
                            <div class="">
                                @*<span style="font-weight: bold">Ghi nhận bất thường: </span>
                            @item.GhiNhanSuCo*@
                                <span style="font-weight: bold">Người trực: </span>
                                @Model.NguoiTruc_Edit
                            </div>
                        </td>
                        <td colspan="2"  style="width:50%">
                            <div class="">
                                <span style="font-weight: bold">Ghi chú ca sau theo dõi: </span>
                                @Model.NhapGhiChuChoCaSau_Edit
                               
                            </div>
                        </td>
                        <td style="width:25%">
          
                            <div style="display:block; float:right">
                                <button type="button" class="btn btn-default" id="btnCancel">Đóng</button>
                            </div>
                        </td>
                    </tr>
                </table>

            </div>
            
        </div>
    </div>
    <!-- /.modal-content -->
<!-- /.modal-dialog -->
<script>
    $('#btnCancel').click(function () {
        $('#xemchitietNK').modal('toggle');
    });
    $('#btncloseChiTietNK').click(function () {
        $('#xemchitietNK').modal('toggle');
    });
    //function OnSuccess(data) {
    //    debugger;
    //    if (data.isvalid == true) {
    //        toastr.success(data.mess);
    //        $('#upload-file').modal('toggle');

    //    } else {
    //        toastr.error(data.mess);
    //    }
    //}
    //function OnFailure(data) {
    //    debugger;
    //    toastr.error(data.mess);
    //}
</script>
